Compatibilité de Spyware Terminator avec Vista x86

Le
Danny P.
Bonjour,
Je suis un nouvel utilisateur de News Group France.
Je travail sous Vista (x86) (2008)depuis peu et je veux installer Spyware
Terminator
(Anti Spyware);cependant je suis en face d'un problème de compatibilité quant
à la protection en temps réel par rapport à mon Vista.
En effet,ce logiciel permet tous les scans et diverses analyses,mais ne veut
pas activer les boucliers de protection

Je vous remercie d'avance.
Cordialement Danny.
--
C''''est le cirque !
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Herser
Le #16754691
Danny P. wrote:
Bonjour,
Je suis un nouvel utilisateur de News Group France.
Je travail sous Vista (x86) (2008)depuis peu et je veux installer
Spyware Terminator
(Anti Spyware);cependant je suis en face d'un problème de
compatibilité quant à la protection en temps réel par rapport à mon
Vista.
En effet,ce logiciel permet tous les scans et diverses analyses,mais
ne veut pas activer les boucliers de protection...

Je vous remercie d'avance.
Cordialement Danny.




Bonjour
Un tuto complet sur Spyware Terminator :
http://www.malekal.com/tutorial_SpywareTerminator.html
Parfaitement compatible XP

Pour la suite va plutôt ici :
Soit microsoft.public.fr.windows.vista.general
Soit microsoft.public.fr.windows.vista.securite
Herser
Herser
Le #16754841
Herser wrote:
Danny P. wrote:
Bonjour,
Je suis un nouvel utilisateur de News Group France.
Je travail sous Vista (x86) (2008)depuis peu et je veux installer
Spyware Terminator
(Anti Spyware);cependant je suis en face d'un problème de
compatibilité quant à la protection en temps réel par rapport à mon
Vista.
En effet,ce logiciel permet tous les scans et diverses analyses,mais
ne veut pas activer les boucliers de protection...

Je vous remercie d'avance.
Cordialement Danny.




Bonjour
Un tuto complet sur Spyware Terminator :
http://www.malekal.com/tutorial_SpywareTerminator.html
Parfaitement compatible XP



Je voulais dire Vista (et nous sommes sur un groupe XP)

Pour la suite va plutôt ici :
Soit microsoft.public.fr.windows.vista.general
Soit microsoft.public.fr.windows.vista.securite
Herser


Publicité
Poster une réponse
Anonyme